.logs {
  white-space: pre-wrap;
  font-size: 12px;
  font-family: monospace;
  background-color: black;
  color: white;
  padding: 16px;
  margin-top: 24px;
  height: 100%;
  max-height: 360px;
  overflow-y: scroll;
}
